services:
    qba_crowd_funding.form.crowdfunding:
         class: QbaBit\CrowdFundingBundle\Form\QbCrowdFundingType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_crowd_funding.form.crowdfunding_contact:
         class: QbaBit\CrowdFundingBundle\Form\QbCrowdContactType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]